Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
20 Views

New Fortran Comiler Install file for Ubuntu OS

Good Morning All,

I purchased Parallel Studio XE Composer Edition for Linux 4 years ago and have been using the compiler often.  I am in the process of updating my Linux machine with the Ubuntu OS, and I am concerned my old installation file (I_fcompxe_2013.2.146) will not work.  I am looking for guidance on 1) whether my old install file should be compatible with the Ubuntu OS and 2) if not, where can I go to get the correct install file for the compiler I purchased four years ago.  I do not have access to the download center on Intel, as my support has long expired.

Thank you in advance for reading, and I hope to hear from someone soon.

Best Wishes!

0 Kudos
1 Reply
Highlighted
Moderator
20 Views

It may or may not work with a recent Ubuntu.  You can always try.

Your support for that Linux compiler expired 12/24/2016.  You are incorrect that you cannot login and download compilers - however you will be limited to whatever compilers are available up to the date 12/24/2016 - so older compilers,  but nothing newer than that date.

Check this page for help:https://software.intel.com/en-us/faq/licensing

but try to login to https://registrationcenter.intel.com ; if you can remember your username and password - or to recover your password if you remember your username (usually your email addy)

0 Kudos